Subject: WWII-L Digest - 7 Mar 1994 to 8 Mar 1994

From: Automatic digest processor <[email-masked]>
Date: Wed, 9 Mar 1994 00:00:33 -0500

There are 69 messages totalling 2490 lines in this issue.

Topics of the day:

  1. Rohm shot (2)
  2. "60 Minutes": Russian Hitler (fwd)
  3. Franco's Spain & The Axis Powers
  4. The Great Patriotic War
  5. WEAP: Peenemunde, V2 etc (9)
  6. Gen: Let's Drop PC and Get to WWII History
  7. v3 (3)
  8. Polesti raids misinformation (2)
  9. Russian Hitler, Fascism
 10. Bombing of Dresden /v1, v2 (3)
 11. INF: El Alamein strengths
 12. NOST Extant Rubble
 13. war in Russia
 14. GEN: AMERICAN concentration camps?  Wrong!! (2)
 15. GEN:  PC on my PC and Welcome
 16. Calling a club a spade? (4)
 17. Quest: Info on VB-16, VB-23, VS-16 or VS-23
 18. German vs Soviet Military Quality (2)
 19. Eisenhower and German POWs
 20. Bataan
 21. Bataan -- Ron Wilson's friend
 22. Hitler ancestry........ (6)
 23. ardennes
 24. Nisei "shot to death"?  Please elaborate, Ken K.
 25. Ploesti raids misinformation
 26. HOME: Nisei "shot to death"?  Please elaborate, Ken K. (4)
 27. INF: Strategic Bombing of Germany (2)
 28. Middle-east WWII battle fields
 29. final solution (2)
 30. Amarillo WWII Comemmorative Activities
 31. TAC: Italian AT units
 32. GAME: Simulations
 33. BIOG: Missing Years in Hitler's Life??
 34. ADMIN: Demise of Listowner... (3)
 35. ADMIN: Intro to WWII-L (no new items)
 36. Alcatraz vs. Lubyanka:  No difference?
 37. UNinterned Hawaiian Nisei
 38. Sound Weapon

----------------------------------------------------------------------

Date:    Mon, 7 Mar 1994 22:12:19 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Rohm shot

>
> > Received: from MAILQUEUE by PCAD (Mercury 1.11); Sat, 5 Mar 94 7:30:20 GMT-6
> > Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
>
>
> Hello, Chistopher!
>
> > Wasn't Pfeffer von Salomon Jewish, or from a Jewish background?  I vaguely
> > recall "Order of the Death's Head" mentioning this, but it could have been
> > another book instead.
>
>     He may have been. I remember reading a long while back that he
> may have been of Jewish ancestry. I will have to check on that.
>
> It has been a while since I have read anything on the early days of
> Hitler and the NSDAP.

I also believe that he was left alone and died of natural causes.

------------------------------

Date:    Mon, 7 Mar 1994 22:37:04 MST
From:    Michael Markowsky <[email-masked]>
Subject: "60 Minutes": Russian Hitler (fwd)

Chuck wrote,

> his name, Vladimir Zhusskowski who absolutely sent *CHILLS UP
> MY SPINE* with his plans for Mother Russia in two years hence
> when he becomes President of Russia. Notice that I said "when"
> and not "if."

  No Doubt! On television a little while ago there was a show on
the ancient Prophets (I think it was called Ancient Prophicies)
that predicted the world would end May 5, 2000 when some
"anti-christ from Isreal emerges into the public with wealthy
supporters and has powerful weapons." It mentioned 1995 as the
time when he would gain power and appear to the world. He's
(if you believe this stufff anyway...) going to start a nuclear
war and destroy the earth.
  Now let's consider this Vlad (won't even try to spell his last
name!) as being this anti-christ... He said he was offered lot's
of money from some company in Japan, that would give him weathly
supporters... Power weapons, well this Vlad guy said he had
lasers, and being the (let's hope not) president of russia, he
would have access to tons upon tons of nuclear weapons...Chuck
mentioned two years is when he "will" become the russian
president. That would be 1996, not 1995 as predicted by the great
prophet Nostrodamus. But if something were to say..."happen" to
Boris Yeltsin, elections would be held early...

  The only thing that doesn't fit with this is the birth place as
Isreal. But the interpretation could be wrong and it could mean
something else....

  I know this is kind of silly to think about, but it COULD, just
COULD be true. All of the facts fit, it kind of sends a "CHILL UP
MY SPINE". If someone out there knows a little more about this
prophet stuff, I'd be real interested.

  Sorry to get everyone a little excited, I just thought of it
and it got me thinkin'.

> Was it not Santanaya (sp?) who said that those who forget the lessons of history
> are doomed to repeat them? Remember, what Hitler did was *NOT* some big
> surprise. He was extremely candid *UP FRONT* re: his intentions should he ever
> come to power.

  He said he'd bomb ANY country that bombed Bosnia. He said
something to the effect of, "you bomb bosnia, we bomb your
country and cities. It's only fair." Someone who threatens to
bomb another country because they are trying to help innocent
people is SICK.
  Hitler was very upfront about his plans, like Chuck said, he
wrote a book called "Mien Kampf" that described his intentions.
Well Vlad doesn't have to write a book, he has every reporter and
television camera listening to him. It scares me that there is
someone who is doing just what Hitler did, just 56 years later.
The world should take note.

> I believe that he has the support of the demoralized Russian Army and secret
> police.

 No doubt. Much like Napoleon did in 1795, Vlad is doing now. He
is gainning friends in the army. Napoleon had only his soldiers
to support him when he rose to power. Vlad may be crazy, but he
is not stupid. People don't realise what kind of power the armies
of a country hold. You get thier support and you often get a
countries support. Napoleon did this almost 200 years ago, so
take note. France went on to become an incredible world power,
crushing almost every army in it's midst. Not until 1815 was he
brought down by all of Europe and Russia. Imagine! It took all of
Europe to take this guy down. Now imagine a country already quite
powerful, like russia getting bigger, and bigger. There really
isn't a military threat in Europe now, this guy could possibly
take over Europe! The only one in his way is the USA and possibly
the Ukraine. If history repeats itself, we could be in one heck
of a jam.
  It's scary that a man who many people feel is absolutely crazy,
has access to the second most powerful country in the world.

> With the help of the second largest party (the Catholic Center Party), the
> Enabling Act, which in theory was "temporary," was passed. Hitler was the
> undisputed master of Germany following the death of Hindenburg who narrowly
> defeated Hitler for President to begin with (e.g. Yeltsin narrowly defeated t
> his nut case).

 Isn't it uncanny the resemblance? Keep in mind this guy has
lot's of german friends, most of which are Nazi's.

Chuck wrote something about "sending in a cleaner". I agree. Why
don't we just get the russian Mafia to fill him with lead like
our Mafia did to JFK.

> President. As everyone probably knows, Yeltsin has said he will
> not run again.

  He said that! YIKES!

> I don't know about the rest of you, but this man has me scared ****.
> I believe he will do <EVERY> act he has uttered. There will be no
> Politburo or Central Committee to act as a check and balance. Like
> Hitler, this man is a nihilist. He will roll the dice no matter what
> the stakes. And the "stakes" could be the safety of our great Republic.
>
> May God have mercy on all of us if he becomes "Vladimir the Terrible" as I
> forsee.
>
> The man has already said he will murder 500,000 Estonians under the aegis of
> "protecting" the Russian minority. Does that ring any bells folks?
>
> CJW
>

 There is no doubt that this guy is crazy. The guy told 60
Minutes he had "big light, er laser...that can make object
disapear". I can't remeber where I heard it, I think it was on
20/20, he said when asked if the world has a cause to be afraid
of him, "Absolutely."

 And we're about to give him control over a nuclear arsenal!
In Russia, a guy like that can president. In North America,
a guy like that can be commited, straight jacket, padded walls
and all.

Michael Markowsky (That's Ukranian...)
[email-masked]
Calgary, Alberta, Canada

------------------------------

Date:    Mon, 7 Mar 1994 22:05:51 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Franco's Spain & The Axis Powers

The Spanish army volunteers of the Blue Division did go to Russia,
and fought valiantly in the Nazi cause there.

------------------------------

Date:    Mon, 7 Mar 1994 22:16:36 PST
From:    Sidney Allinson <[email-masked]>
Subject: The Great Patriotic War

Greetings...
Your country's suffering in the Second World War was the greatest by
far.  The cruelties inflicted there by the German forces must be a
scar on the memory of everyone in what was then the Soviet Union,
including young people today who were then yet unborn.
Your comments will be welcomed, as the sheer scaale and distance of
the Eastern Front leaves details blurred somewhat.
Regards from Victoria, British Columbia, Canada.

------------------------------

Date:    Mon, 7 Mar 1994 22:23:19 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

There was the giant Mimoyques Gun... A multi-stage cannon of very large
calibre, actually a barrel carved in rock, with propellant chambers
along its length to boost the sheel.  Its trajectory angle was aimed
vauguely in the direction of London, from the cliff of France.  Never
did actually fire, and the device was demolished by British Army
sappers in 1944.
(Sheel? Sheesh -- *shell*   :-) )

------------------------------

Date:    Mon, 7 Mar 1994 22:28:42 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Gen: Let's Drop PC and Get to WWII History

Anti-Nazi German *actors* were avery special case, of course. There were
so many of them...The American movie industry benefitted enormously from
the mass exodus of German film people, actors, directors, cameramen...

Helmut Dantine, marlene Deitrich (Nazis put a price on her lovely head),
Conrad Veidt (the wicked colonel in Casablanca, who fled Germany as much
because he was homosexual as ant-Nazi...)  There were a host of wonderful
talents we were able to enjoy on the screen, courtesy of AH. (Ever notice
how *apt* that abbreviation is?  :-)   )

------------------------------

Date:    Tue, 8 Mar 1994 10:07:06 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

Gudmundur -
The simple answer to your question is "yes", the Germans were actively
working on many top secret weapons.

The big gun you refer to was an 800mm monster they called "Dora".  The
barrel was about 27 meters long and the range was somewhere in the
neighborhood of 50 km (not far enough to reach London).

The "V-3" was an experimental remotely piloted vehicle that had
enough problems to keep it out of production.

A follow on to the V-2 was called the A-9/A-10 which was designed to be
a two stage rocket capable of intercontinental range.  It was being
rushed to prototype production when the war ended, but obviously never
made it.

Another interesting development was the "hochdruckpumpe" which was a
sort of multiple charge cannon.  As the projectile moved down the
barrel, further charges were detonated which accelerated the projectile
to about 4500 ft/sec giving it a range of about 130km (enough to
reach London).  A prototype was built but was bombed before it was tested.

Also, with regard to chemical weapons, the Germans had done a tremendous
amount of research on various types of gasses, including some very
fast acting nerve agents.  Several factories actually produced a stockpile
of the weapons, but they were never used, probably for fear of retaliation
in kind.

Hope this helps.  There were quite a few more projects, and I have lots
more info which I'd be happy to dig out if anyone is interested.

                         Doug Donnell
                         Ruppertsweiler, Germany
                         (Home of a recycled Westwall bunker, now
                               used by NATO)

------------------------------

Date:    Tue, 8 Mar 1994 11:29:31 MET
From:    Ireneusz Jakobik <[email-masked]>
Subject: v3

Hello all,
Doug Donnell writes:

>The "V-3" was an experimental remotely piloted vehicle that had
>enough problems to keep it out of production.

This vehicle wasn't V-3 weapon, V-3 was a multiple cannon buit at
French coast, Doug writes about it later:

>Another interesting development was the "hochdruckpumpe" which was a
>sort of multiple charge cannon.  As the projectile moved down the
>barrel, further charges were detonated which accelerated the projectile
>to about 4500 ft/sec giving it a range of about 130km (enough to
>reach London).  A prototype was built but was bombed before it was tested.

It was bombed just before the end of the war, but it wasn't completely
damaged. It could be used again and British government asked French to
destroy it. French didn't agree but British did it without French permission,
they sent a saboteur team, which blew the whole thing up.
  Irek.

------------------------------

Date:    Tue, 8 Mar 1994 06:56:32 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Tue, 8 Mar 94 3:14:18 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>

Hello, Doug!

There are one or two points to your post I want to comment on.

 The simple answer to your question is "yes", the
Germans were actively > working on many top secret weapons.

    That is true. Please see my post to the list on a list of the
projects the Germans were working on or had in various stages of
testing.

> The big gun you refer to was an 800mm monster they called "Dora".  The
> barrel was about 27 meters long and the range was somewhere in the
> neighborhood of 50 km (not far enough to reach London).

    If I am interpreting this part of your post correctly, the "Dora"
was, as you say, the ultimate in siege artillery. It was used
exclusively on the Russian Front, gaining fame during the siege of
Sevastopol in the Crimea. It was never used or even contemplated to
be used to bombard England. It required 1400 men to set and fire this
weapon and the whole unit was commanded by a general.

    Thank you for your post.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 8 Mar 1994 07:40:55 EST
From:    Alan Wild <[email-masked]>
Subject: Re: Polesti raids misinformation

Mr. Bryant writes,...

>        My grandfather, who was one of the looky few who survived the
>later of the Polesti raids, has spoken of flying in a very low altitutes
>to avoid radar contact, but he said that they would assend to bombing
>altitute shortly before reaching the oil fields.
>        I will be seeing him over break and will talk to him about the
>bombings then.  If I get more specific information I will post it here.
>
>C.K. Bryant
>[email-masked]

That sounds very interesting. He could probably tell of stupified people
looking up at the underbelly of his squadron thundering just overhead.
Ask him if they waved to each other.

I'm also trying to recall,... it seems to me they changed their tactics a
couple more times, like your grandfather says, attaining altitude for the
target, and (again, if I recall correctly) using delayed fuses and dropping
them literally right through the rooves. I believe they might've had to
learn to delay the fuses the hard way. Your grandfather could confirm or
refute that one. -Al

-----------------------------------------------------------------------------
Alan Wild, LAN Mgr.  Father of 1.5             Voice:          (401) 792-2611
ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
Kingston, RI  02881                            Bitnet:           AWild@URIACC
                                               Internet: [email-masked]

Murphy's Uncertainty Principle:    You can know something has gone wrong only
                                    when you make an odd number of mistakes.
-----------------------------------------------------------------------------

------------------------------

Date:    Tue, 8 Mar 1994 08:25:12 EST
From:    Aldo <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

Hello Terry,

Just curious if you (or anyone) would know what is the destructive
power one shell of "Dora"'s (as explaned below).   What kind of
affect did it make on opposing troops/buildings/equipment?

Thanks,

Just curious, Aldo

---------Previous Message Below---------

There are one or two points to your post I want to comment on.

 The simple answer to your question is "yes", the
Germans were actively > working on many top secret weapons.

    That is true. Please see my post to the list on a list of the
projects the Germans were working on or had in various stages of
testing.

> The big gun you refer to was an 800mm monster they called "Dora".  The
> barrel was about 27 meters long and the range was somewhere in the
> neighborhood of 50 km (not far enough to reach London).

    If I am interpreting this part of your post correctly, the "Dora"
was, as you say, the ultimate in siege artillery. It was used
exclusively on the Russian Front, gaining fame during the siege of
Sevastopol in the Crimea. It was never used or even contemplated to
be used to bombard England. It required 1400 men to set and fire this
weapon and the whole unit was commanded by a general.

    Thank you for your post.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

Aldo M. Hubert
                                           [email-masked]
University of North Carolina at Greensboro
800 Oakland Ave.
Greensboro NC 27412

Sic Friatur Crustum Dulce

------------------------------

Date:    Tue, 8 Mar 1994 14:28:55 GMT
From:    Dmitri Brasoun <[email-masked]>
Subject: Russian Hitler, Fascism

Dear Chuck and others!

I have read attentively your program of the preventive
actions and have to note that it will not work.
All what do you want - it's more and more confrontation.
O.K., but remember: the desire of the boys in the black
uniform is absolutely identical. So, you are going to
play according to the rules of opponents. Moreover, you
give all trumps to Nazi.
        You wrote:
>Just as the Germans foolishly gave Lenin safe passage
>through Germany to help their mar effort in order that
>Lenin might ferment Revolution in Petrograd they opened
>a Pandora's Box that they paid for in spades a generation
>later.

You, Americans beleive too in the force of one person in the history (a-la Stallone): it turns out it was
necessary only to stop Lenin and Russian Revolution
would not happen, it was necessary only to neutralize
Hitler WWII would not happen, it is necessary only
to take away Zhirinovsky ( two details for Michael:
1) V.Zhir. is Jew, 2) Of course, he had written already
book which is called something... "My struggle for
Great Russia"...I don't remember exactly. But it's
bestseller undoubtly) and everything will be wonderful.
Is it really?
        My strong opinion that nazism grows from bottom,
from common people. This is hurricane of the hatred.
Of course, always there are persons who would like to
control this hurricane. Successfully or not - it's
not important. Finally, the necessary figure appears.
What do we know about other candidates on the official
of "furer" in Germany in 30s?
        As for Russia now the proccess is begining only
and I am not sure that V.Z. is the finish leader. But
the hurricane of the hatred exists already and draws into
its vortex more and more people.
        What about to think about these people and not
to hear the crazy leader? For example, defend the rights
of Russians in Baltics states if you don't want that
it will be "done" by Bladimir Volfovich.

Best regards,
                                Dmitry

------------------------------

Date:    Tue, 8 Mar 1994 14:36:10 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: v3

Irek -
My info on the V-3 came from the Ballantine book "German Secret Weapons" which
says ". . .another project was the Schmetterling rocket.  This was adapted from the design of the Hs-293 glider bomb, and once again waas fitted with four
strap-on boosters for an assisted takeoff.  About sixty of this weapon
(which some christened the V-3) were produced, although it never went into
service. . .".

I also seem to remember other references to V weapons, so I suspect that
some of the development efforts were given "V" nicknames -- just a
guess.

Anyway, thanks for the posting.

                           Doug Donnell
                           Ruppertsweiler, GE

------------------------------

Date:    Tue, 8 Mar 1994 08:35:18 EST
From:    Ken Koester <[email-masked]>
Subject: Re: Bombing of Dresden /v1, v2

On Mon, 7 Mar 1994 14:54:38 GMT-6 Terry Moore said:
>That may be due to the fact that it was the anticipation factor that
>did a lot of people in as opposed to a bombing raid. One could hear
>the bombers approaching and the ack-ack fire gave people a sense that
>something at least was being done. With the V-2's you never knew and
>the fear was always constant with no emotional relief.

Possibly.  I think it was the lack of warning, plus the crapshoot nature
of the beast:  there was absolutely nothing one could do to improve one's
chances, save move to Scotland (-:  One moment, you could be walking down
the street; the next, a collection of little pieces.

>> Anyone know offhand the CEP for a V2?  5 miles?  10?  Pretty bad, in any
>> case.  It's interesting to me that the V2 bombardment came much closer to
>> cracking civilian morale than the Blitz did, even though the actual effect
>> was much less.

I answered my own question last night.  Dunnegan gives the range as 360 km,
the CEP 6.5 km with a warhead of 1 ton.  Rather impressive, given the
state of the art, but not particularly military.  Incidentally, the SCUD
is a direct descendent of the V2, developed by some of the same people,
apparently.

ken koester
[email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 14:41:51 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

Hi Terry,

Your're quite correct in stating that "Dora" was for the Eastern
Front.  It's my understanding that the long range goal of the research
that went into it was to produce (among other things) a gun that
could hit London.  Sorry for any misunderstanding.

TNX for the posting.

                          Doug Donnell
                          Ruppertsweiler, GE

------------------------------

Date:    Tue, 8 Mar 1994 08:46:42 EST
From:    Ken Koester <[email-masked]>
Subject: Re: INF: El Alamein strengths

On Mon, 7 Mar 1994 21:25:26 GMT Stephen Baldwin said:
>This "crumbling" action was courageous for the reasons
>spoken of before - risking high (by WWII standards) casualties
>with a force that had been defeated earlier etc. BTW I haven't

"Courageous" is too strong.  Basically, it's all Monty could think of doing,
IMHO.

>read of any alternative strategies put forward by the Corelli
>Barnett school. What does he suggest Monty should have done
>vis-a-vis the attrition/wearing down part of the operation?

Well, =The Rommel Papers= suggest that Rommel was most afraid of a quick,
violent stab through his lines, a fanning out, and then a mobile battle he
wouldn't have the petrol to fight.  British tactics and strategy at Alamein
suggest they still hadn't completely mastered how to integrate arms, defeat
AT screens, and otherwise wage mobile war.  Alamein was a triumph of will
for the British commanders & 8th army men, but I wouldn't read much more
into it than that, except that, having to attack (Churchill (-: ), they
very sensibly cut their coats according to their cloth.

------------------------------

Date:    Tue, 8 Mar 1994 08:08:18 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: NOST Extant Rubble

> Does anyone know if to what extant the N. African battle fields were
> cleaned-up.   Would there still be wounded tanks (which I would
> imagine would be in good shape as things do not deteriorate as much
> in the arid climes).
>
> Aldo M. Hubert

Hi Aldo,

I have a photograph of a German 88mm flak gun in near Tobruk that was
taken in 1967.  It was in very good condition judging from the photo.
Near El Alamein there is an out door museum of armored vehicles that
were found out in the desert.  It was established quite recently to
promote tourism of the old battle site.  I read of it in the "Stars &
Strips" in an article about the 50th anniversary of the battle.

In the book _Alamein and the Desert War_ there is a photograph (in
color) that shows an Arab with a German gas can and half his right
arm.  The caption reads something like "since the war an average of
one Arab a day is killed by mines from the war" that book was
published in 1967.

An Italian friend of mine bought a German helmet in Libya 3 years ago
for about $5.00.  It was perfect.  Nice leather liner and perfect
paint with a single army decal.  He saw it in a bazaar there, lucky
bugger....   Americans are still not real well thought of there so I
would not recommend going to see if there are any more.  Europeans
are free to travel there as far as I know, Lello had no trouble....

There is a book out called _Lady Be Good_ which is about a B-24
bomber that crash landed in the desert and was discovered in the
1960s in very good condition.  Its an amazing story surrounding the
crash and a wonderful read aside from the good information about the
plane and its condition.

So, yeah, there's a lot still out there but the tanks etc. were
probably pretty well messed up by armor-piercing ammunition which is
why they were left the in the first place.  The Germans also had a
nasty habit of boobytraping their equipment that got left behind so
beware of that too.

There is a lot of interesting things in German lakes too.  I have
seen photos of deuce and a half trucks loaded with German small arms
being dumped in lakes.  Has anybody else seen these photos?  I can't
remember where I saw them and would like to re-examine them.  They
are published in a book somewhere.

In a lake near the Austrian / German boarder there are a number of
German military vehicles that got dispatched by US forces during the
final days of the war.  It is off limits to US military personnel as
a dive site because somebody panicked while diving that site and
killed himself with an air embolism shooting to the surface from 90
feet down.

There are a lot of rivers and lakes with tons of stuff but most was
dumped deep and the rivers are generally polluted, murky and swift.
Lake Garda in Italy has a large amount of grenades, flares, mortar
ammo etc in fairly shallow water.  There is also a German truck with
the occupants still in it that apparently went off a bridge during an
air raid.

In France a good friend of mine found an Enfield revolver with 9mm
automatic ammunition in its chambers all showed signs of having been
hit by the hammer but it just shoved the round further into the
cylinder without going off.  He found it in a river that had been
dammed to build some kind of canal or something.  It was just stuck in
the mud along with lots of other stuff including a WWI German belt
buckle (brass) and an Imperial German cigarette lighter made from a
French shell casing.  He decided he had found enough souvenirs when
he came across a couple of boys throwing rocks at a potatomasher
grenade that was stuck in the mud to see if it would go off.

Well, I guess that's about enough of "Hazards with Huber" for this
episode. :-)

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 08:55:56 -0600
From:    [email-masked]
Subject: Re: Polesti raids misinformation

On Tue, 8 Mar 1994, Alan Wild wrote:
>
> That sounds very interesting. He could probably tell of stupified people
> looking up at the underbelly of his squadron thundering just overhead.
> Ask him if they waved to each other.

        He has spoken of the people looking up at the low flying planes.  He
        said that you could see their faces quite clearly and I am sure
        the opposite was true for the people on the ground.  He says that he
        felt sorry for the people, because it had to be terrifying to see such
        a force flying directly over their farms and houses.
>
> I'm also trying to recall,... it seems to me they changed their tactics a
> couple more times, like your grandfather says, attaining altitude for the
> target, and (again, if I recall correctly) using delayed fuses and dropping
> them literally right through the rooves. I believe they might've had to
> learn to delay the fuses the hard way. Your grandfather could confirm or
> refute that one. -Al
>
> -----------------------------------------------------------------------------

C.K. Bryant
[email-masked]
**************************************************
"The Riskier the road, the greater the profit."
        The 62nd Rule of Acquisition
**************************************************

------------------------------

Date:    Tue, 8 Mar 1994 16:13:57 GMT
From:    Dmitri Brasoun <[email-masked]>
Subject: war in Russia

Hi Bill!
Thanks for support.
If you collector, Russia is the place in which
you need.
        Russians usually say: if thougth one soldier is not
buried, the war is not finished yet. By this reason the war is
continuing in Russia. Every year new and new battle fields are opened. It was true total war. The struggle happened even in
the wild places where any people was absent both before and after
the war. It concerns, in general, the nothern regions between
Moscow and Peterburg (Leningrad) - Kostroma, Rzhev, Vologda ones.
There are a lot of swamps here. Germans tried to go round Moscow
at autumn of 1941 (October, November) in this direction.
        The last case of the find of this kind was marked two
years ago. It happened occasionally - the pilot of plane noted
the strange colour of the some territory. The expedition was
organized to investigate it. It turns out that all field in the center of swampt was covered by the russian and german soldiers.
(the strange colour is explained correspondingly by colours of
great-coats).I don't remember exact place, but I remember the
many photos. It's a view not for people with weak nerves. You
can imagine the gray nothern sky, swampt and several thousand
of soldiers who is mixed between them. They laid 50 years with
full armament. Of course, all these people were buried in the
Brother Grave.
        By this reason there are lot of war things. But usually
it's possible to  buy it in Moscow, may be Peterburg.(I am from
Perm, by the way. It's 2000km  from Moscow, at the border between
Europe and Asia.)

Regards,
                                        Dmitry.

------------------------------

Date:    Tue, 8 Mar 1994 10:47:59 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: GEN: AMERICAN concentration camps?  Wrong!!

Lou Coatney writes:
_____________________________________________________________________

Is this Sid Kolko on our net?

While a literal definition of "concentration camp" denotes
  a concentrating-point/detention-camp, which the detention camps
  for Japanese-Americans certainly were, the overall connotation
  is now EXTERMINATION CAMPS -- which ours obviously were not.

Let's maintain some vestige of intellectual integrity in this
  discussion, shall we?
_____________________________________________________________________

        I'm afraid I don't know Sid Kolko from Adam's off ox. We are
historically minded folk here. Concentration camps are a fact of the
first half of the 20th Century. They were certainly not restricted to
German territory. The French had them ca. 1940 and were tossing aliens
into them. I think we should be honest about them in the U.S.
        I completely agree that we should differentiate between the
general occurrences of concentration camps and the death camps. But I
choose not to put my head in the sand with euphemisms -- a spade is a
spade.
                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Tue, 8 Mar 1994 10:57:25 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: GEN:  PC on my PC and Welcome

        I'd like to say my "hello" and "welcome" to Dmitri Brasoun. I
hope you can stay with us and contribute about the Great Patriotic
War.
        In the matter of the use of "Nazi", Dmitri has either
brilliantly or accidentally offered an alternative. He writes:
__________________________________________________________________

        So, my grandfather (and I agree with him) was sure that
the turning-point in Russian company happened when people
understood: it was not war between Communists and Nuzi, but
between Russians and Germans. It's very strong opinion of old
generation.
__________________________________________________________________

        Maybe we should go with Dmitri's grandfather and call the
fascist Germans of WWII "Nuzis". It seems pretty appropriate.

                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Tue, 8 Mar 1994 10:20:49 -0600
From:    [email-masked]
Subject: Calling a club a spade?

Sid,

     When referring to the American internment (or detention)
camps for Japanese-Americans, please call them so.

     Calling them "concentration camps" -- with the exterminatory
connotations that carries, is inaccurate (if not rather dishonest).

Steve,

     It is my understanding that large numbers of Boer women and
children died in the British concentration camps in South Africa,
during the Boer War.  If that is true, they cannot be likened to
the American internment/detention camps for Nisei.

Lou Coatney, WIU

------------------------------

Date:    Tue, 8 Mar 1994 08:41:37 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

"... a kid down the street has one in his car..."
o o
 u
 U
Thanks for a touch of humour 'midst the stern stuff, this morning.
Regards.

------------------------------

Date:    Tue, 8 Mar 1994 10:44:06 CST
From:    Benjamin H Schapiro <[email-masked]>
Subject: Quest: Info on VB-16, VB-23, VS-16 or VS-23

Reply to: [email-masked]
X-Mailer: VersaTerm Link v1.1.4

To resolve a long standing family mystery I am seeking information on
squadrons VB-16, VS-16 and VB-23. Based on my uncle's flight log it seems
VB-16 became VS-16 and then became VB-23. This surmise is based on the
signatures of the C.O.s signing off on his monthly flight records. I am
fairly positive that VB-23 was assigned to the Lexington (CVA 16) but why it
was not designated VB-16 to coincide with the carrier's number is just one
of the questions to be resolved.

  Some of the officers associated with VB-23:
Lt. R.E.Riera, Commanding
Lt(jg)  J.W. Milam jr. USNR, executive officer?
Lt(jg) Cook Cleland USNR, Flight leader and reportedly pilot for the first
Lexington airman to shoot down a japanese aircraft
Ens. A.C. Hall USNR
Ens. Parks USNR

  Before joining the Lexington for her shakedown cruise the squadron was
stationed at Quonset Point R.I. and the this training period (Dec. 1942 -
May 1943) is of particular interest.

    I have found references to the squardon in Edward Stiechen's photo book
"Blue Ghost", including the comment about Lt. Cleland.

  Any information or suggestions of additional sources is greatly
appreciated. Unit histories or the Lexington Airgroup history references are
my immediate objectives. I have only just started on this and have not had a
chance to check the obvious sources, ie Morrison et al.. Any leads as to the
appropriate departments of the U.S. Navy are also welcome.

    I'll be glad to repost to this group any thing unusual or interesting
that this search uncovers.

Ben Schapiro,
NOTIS Systems, Inc.                     [email-masked]
708-866-0187

------------------------------

Date:    Tue, 8 Mar 1994 08:53:26 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Rohm shot

On the thread of Nazis with some Jewish antecedents...
        There were strong indications of this in Reinhardt heydrich's
background.
        You seem to have studied Adolph a good deal. Can you recall
a couple of his biographies that mentioned his father, Alois Hitler,
was half-Jewish by relation to a family named Frankenberger, of
Gratz, Austria. 'Seemed quite serious, non-sensationalist references,
but I cannot recall the titles, offhand.  You?

------------------------------

Date:    Tue, 8 Mar 1994 11:51:20 -0500
From:    James E Irwin <[email-masked]>
Subject: Re: German vs Soviet Military Quality

In reply to the mail from <[email-masked]>...
-------------------------------------------------------------------------------
>Received: from vm42.cso.uiuc.edu by dpsc.dla.mil (5.61++/1.34)
>       id AA13210; Tue, 8 Mar 94 03:20:07 -0500
>Message-Id: <[email-masked]>
>Received: from VM42.CSO.UIUC.EDU by vm42.cso.uiuc.edu (IBM VM SMTP V2R2)
>   with BSMTP id 9816; Tue, 08 Mar 94 08:17:47 UTC
>Received: from VM42.CSO.UIUC.EDU (NJE origin LISTSERV@UIUCVM42) by VM42.CSO.UIUC.EDU (LMail V1.1d/1.7f) with BSMTP id 2827; Tue, 8 Mar 1994 08:17:40 +0000
>Date:         Tue, 8 Mar 1994 02:00:56 -0500
>Reply-To: Military History <[email-masked]>
>Sender: Military History <[email-masked]>
>From: James Owens <[email-masked]>
>Subject:      Re: German vs Soviet Military Quality
>To: Multiple recipients of list MILHST-L <[email-masked]>
>
>As further proof that my assertion about overextension was a valid point, the
>cable station A&E's "locomotive" had an episode about the train problems of the
>Germans in RUssia.  BAsically, to all those who missed it, the GErmans had to
>convert Russian raillines to the narrow German gauge, a slow process.  Also,
>since the Germans never rerailed much of the eastern front, the German supply
>trains came to a certain point, where all cargo was reloaded onto captured
>Russian trains--usually by hand.  This meant that the German penetration into
>the motherland merely destroyed their own supply network (or at least crippled
>it) while affecting the commies little.  THus, the Germans should have avoided t
>   heir deep penetrations in lieu of destroying the Soviet army nearer Europe---
>the supply drain weakened the Wehrmacht (sp?), allowing the Soviets to defeat
>the Germans when their army had thus weakened sufficiently.  The Moral: never
>leave your supply head a thousand miles behind without being able to move the
>supplies to the front easily and quickly.
>James Owens
>
James,

I am involved in logistics, and therefore, logistics in World
War II has become a recent interest.  Recently investigating the
role of logistics in the Russian campaign, I agree with what you
were saying about the railroads.  Some elaboration:

The Germans wanted to regauge the Russian railroads, but they
did not have enough specialized troops to accomplish this.  They
then decided to use captured Russian rolling stock, but this led
to the bottleneck you described off off-loading and on-loading,
again with not enough specialized troops.  The next bottleneck
occurred when the end of the line was reached.  The materiel had
to be off-loaded and moved forward to the troops.  The German
army was notoriously short of trucks to move supplies.

Another problem was that the German army was really two separate
and distinct animals.  First, the Panzers rolled out and moved
very quickly away from the ordinary infantry divisions.  Then,
the supply troops had to go through the infantry and try to
catch up to the Panzers, which were racing ahead.  A further
problem was that the supply troops were not under the control of
the army group commanders, so priorities of supply were not
being set by the commanders needing resupply.

With no specialized supply vehicles, i.e. trucks, anything and
everything was utilized, including horse-drawn and even
man-drawn wagons.  Not the most organized logistic situation!!

The real tribute is that the German army got as far as it did in
Russia!!

Jim Irwin

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-8760
 Philadelphia PA  19101-8419           Autovon 444-8760

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 8 Mar 1994 11:54:11 -0500
From:    James E Irwin <[email-masked]>
Subject: Re: German vs Soviet Military Quality

In reply to the mail from <[email-masked]>...

Sorry, all!!

Sent my reply to this message to the wrong list.  I can't even
keep two lists straight.  Losing my mind, and I really miss it.

Jim
-------------------------------------------------------------------------------

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-8760
 Philadelphia PA  19101-8419           Autovon 444-8760

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 8 Mar 1994 09:17:23 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Eisenhower and German POWs

How odd, that professional historian should consider Bacque's verbiage
at all serious.
He is, I'm ashamed to say, a Canadian. After the compulsively anti-
American liberal set here had stopped clucking in glee over his "expose",
more level-headed people took a look, laughed, shrugged, and filed
it under "Oliver Stone genre".
        American historians should be able to track down the very
thorough refutation of Bacque's slander which was published after
a thorough examination of his nonsensical claims.
        Precise references elude me for the moment. However, anyone
actually iterested in studying the refutation should have no difficulty
tracking it down. The Eisenhower Foundation would be a good place to
start.

------------------------------

Date:    Tue, 8 Mar 1994 12:22:56 -0500
From:    Ronald A Wilson <[email-masked]>
Subject: Bataan

Text item: Text_1

   I have a friend who survived the Bataan death march and a year
   in Japan as slave labor.  He is very spry at 76 and remembers
   the experience in great detail.  He was a P-40 crew chief who,
   when all their planes were lost, was converted to an infantry
   "shock" troop.  This means his entire AAF group were put into
   the front line to face the Japanese advance down the Bataan
   peninsula  His descriptions of the march, the POW camp, the
   7-week crossing to Japan (normally 7 days), and work in a
   steel mill are at once inspiring and horrible.  As a 27-year
   AF vet including 2 years in SEA as a medic and 3 months of
   Desert Storm, I find it hard to believe that any human could
   live through years of a concentration camp in Europe or POW
   camp such as those the Japanese had in Asia.  It speaks well
   for the will to live.  The books on the Death March are full
   of tactics and the politics of the event, my friend has
   supplied many details.

   This is my first posting to an outstanding list.  The manager
   is to be commended for his tact, restraint, and above all --
   his high principles that prevent the list from becoming a
   shouting forum.  Kudos.....................

   Ron Wilson, CMSgt, USAFR, Seattle
   <[email-masked]>

------------------------------

Date:    Tue, 8 Mar 1994 11:28:54 -0600
From:    [email-masked]
Subject: Re: Bataan -- Ron Wilson's friend

Your friend should write a book (too), Ron.

Lou Coatney

------------------------------

Date:    Tue, 8 Mar 1994 12:37:34 EST
From:    Ken Koester <[email-masked]>
Subject: Re: Calling a club a spade?

On Tue, 8 Mar 1994 10:20:49 -0600 <[email-masked]> said:
>     When referring to the American internment (or detention)
>camps for Japanese-Americans, please call them so.
>
>     Calling them "concentration camps" -- with the exterminatory
>connotations that carries, is inaccurate (if not rather dishonest).

Calling them anything else elides an extremely unpleasant moment in
American history and is equally dishonest, IMHO.

>     It is my understanding that large numbers of Boer women and
>children died in the British concentration camps in South Africa,
>during the Boer War.  If that is true, they cannot be likened to
>the American internment/detention camps for Nisei.

Death rates for the Nisei were elevated:  they didn't get proper food,
proper shelter, or proper medical care, and occasionally they were just
shot to death.  You would have preferred combat to living in one, as
did 10,000 or so who served in Europe in the Nisei units.  They were
better than Auschwitz, but that isn't saying much.

ken koester
[email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 13:06:55 EST
From:    Bill Vasilion <[email-masked]>
Subject: Hitler ancestry........

       I have read the same thing but can remember the books or
         author. That was one reason given for HItler's orgins
       of his final solution.....

           Does anyone know if a certain period of HItler's life
      is still unaccountable ???? I beleive it is his teen years
       from when he was 16 or 17 till 22 or 23???? Supposedly
        what I remember is that no one knows what he really did
      or where he was......

           Also does anyone remember the controversy with
        Hitler's number two man..Martin borman....?? He supposedly
        escaped from Berlin the night HItler took his own life.
       ??? anyone want to shed more light on this..

           One last thought....In Albert Speers biography
        "inside the third reich"  Albert brought up one interesting
          point that when he was named armanents minister, he found
         the German army had so many different caliber guns
        that if they had just stuck to certain ones and had
        mass produced those, they would have done better in the
         war???????

            one last wild thought...........In books I found that
        pictures of churchill at times look totally different.
 were these pictures of a double???? or I am just
      reading too much into this.????

                       bill

------------------------------

Date:    Tue, 8 Mar 1994 11:56:14 +0100
From:    Gustin Dominiek <[email-masked]>
Subject: Re: ardennes

    Mr. dlally wrote for information about two possible routes in
the ardennes towards Luxembourg.

    I have been there a couple of times and there are some advises I
can give him to his benefit.

    The main roads mostly have cycle-paths that mostly allow you to
travel if not quickly, enjoyably. Smaller roads do not have this
luxury and the use of a back mirror doesn't seem to be such a bad
idea at all.

    Youth hostels are widelyt available, but should be booked in
time, let's say 48h before arrival to be sure. However certainly in
Germany bed and breakfast is available in most places.

    Due to geographic circumstances the terrain you will cross is
hilly, though the roads are well-kept. Luxembourg drivers are fast,
but tend to keep to the right side of the road, which can be a
nuisance. Towards the Mozel you'd be able to do more miles a day,
following it to the Rhein.

    The trip to Luxembourg city is not at all advisable for bikers.
Traffic elswhere in Luxembourg can be hectic, there it is chaos. The
city is not much more than a collection of large buildings, smell of
cars and Diesel engines, And so on.

    Further, for more specific information I could give you, please
write to TE920051 @ beta.UFSIA.ac.be, as I'm not a user of the list.

    Greetings,

                    Dominiek G.

------------------------------

Date:    Tue, 8 Mar 1994 10:18:02 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

Yes, as you say, there was no need for a Dora, to shell England.
The German battery of conventional long-range artillery at Cap Gris Nez
was more than adequate o lob shells across the 21 miles of the English
Channel.
They were 14 inch guns, placed there to bombard the town of Dover --
which was under fire for 49 months. The guns fired a mix of armor-
piercing, high-explosive contact shells, and shrapnel.
A large part of the civilian population of Dover was evacuated at times,
during particularly severe bombardments. The people had the stubborn
habit of coming straight back to their homes right after the next lull.
        British counter-batteries of 11-inch and 14-inch guns sere set
up, manned by the Royal Marine Artilley.
It was the longest artillery duel of World War Two; four years, one month.

------------------------------

Date:    Tue, 8 Mar 1994 12:19:19 -0600
From:    [email-masked]
Subject: Nisei "shot to death"?  Please elaborate, Ken K.

Your chance, Ken.

Lou

------------------------------

Date:    Tue, 8 Mar 1994 13:42:57 EST
From:    Alan Wild <[email-masked]>
Subject: Re: Ploesti raids misinformation

>On Tue, 8 Mar 1994, Alan Wild wrote:
>>
>> That sounds very interesting. He could probably tell of stupified people
>> looking up at the underbelly of his squadron thundering just overhead.
>> Ask him if they waved to each other.
>
>        He has spoken of the people looking up at the low flying planes.  He
>        said that you could see their faces quite clearly and I am sure
>        the opposite was true for the people on the ground.  He says that he
>        felt sorry for the people, because it had to be terrifying to see such
>        a force flying directly over their farms and houses.
>
>C.K. Bryant

'Quite a sight. It brings to mind a quote from Patton on the road to Palermo.
He says, "Look at that, Codman", surveying his tank columns in the hills,
"Compared to warfare, all other forms of human endeavor shrink to insigni-
 ficance."

-----------------------------------------------------------------------------
Alan Wild, LAN Mgr.  Father of 1.5             Voice:          (401) 792-2611
ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
Kingston, RI  02881                            Bitnet:           AWild@URIACC
                                               Internet: [email-masked]

Murphy's Uncertainty Principle:    You can know something has gone wrong only
                                    when you make an odd number of mistakes.
-----------------------------------------------------------------------------

------------------------------

Date:    Tue, 8 Mar 1994 13:54:25 EST
From:    Martha Wheless <[email-masked]>
Subject: Re: Hitler ancestry........

Well here goes my first post to the list.  I checked my three
major biographies of Hitler--Bullock, Toland and Fest.  Toland
goes into the most detail about Hitler's childhood and does
a fairly good job.

All three mention the possibility of Hitler's grandfather being
Frankenberger.  Bullock and Toland quickly dismiss the idea as
a "slight possibility" (Toland).

Fest says that this version of Hitler's ancestry came from
Hans Frank, Hitler's lawyer and later Governor General of Poland.
Frank had been assigned to look into the possibility when
Hitler received a letter from one of his nephews (a son
of his half-brother Alois).  Frank found no proof that
Frankenberger had, or had not, been Hitler's grandfather.
He felt that the lack of evidence made the possibility
seem unlikly.   The Gestapo investigated further in 1942 and
found nothing.  Fest concludes that Hitler did not know
who his grandfather was.  For Fest the importance of this
is that the issue caused Hitler to doubt his own descent.
Whether this contributed to the Final Solution is another
matter.

Forgive any typos--I haven't figured out how to edit this.

Martha L. Wheless
[email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 13:08:11 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Hitler ancestry........

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Tue, 8 Mar 94 12:26:42 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>

Hello, Bill!

I will try to answer your questions as best I can.

>        I have read the same thing but can remember the books or
>          author. That was one reason given for HItler's orgins
>        of his final solution.....

    Not quite certain what you mean here.

>            Does anyone know if a certain period of HItler's life
>       is still unaccountable ???? I beleive it is his teen years
>        from when he was 16 or 17 till 22 or 23???? Supposedly
>         what I remember is that no one knows what he really did
>       or where he was......

    Yes, there has always been doubt as to his activities between the
years 1909-1914 in Vienna. I think these years are accurate. Hitler
himself avoided any discussion of those years, presumably as they
represented the zenith of his life.

>            Also does anyone remember the controversy with
>         Hitler's number two man..Martin borman....?? He supposedly
>         escaped from Berlin the night HItler took his own life.
>        ??? anyone want to shed more light on this..

    Bormann did not escape the hell of Berlin. He was killed while
trying to flee a location not far from the Bunker, I want to say
near the Anhalter train station. He had fled the bunker, I believe
in the company of two other people, the names of whom escape me for
the time being. His skull was found in 1973 (?) while workers were
doing some excavation in Berlin to expand the subway system there.

 >            One last thought....In Albert Speers biography
>         "inside the third reich"  Albert brought up one interesting
>           point that when he was named armanents minister, he found
>          the German army had so many different caliber guns
>         that if they had just stuck to certain ones and had
>         mass produced those, they would have done better in the
>          war???????

    Not really. Probably what is referred to here was the large
amount of captured weapons used by the Germans at that stage of the
war, particularly those on the fighting fronts. It was common practice
for the combatants to use their adversary's weapons because they were
handy and supply from the home front was tenuous.

 >             one last wild thought...........In books I found
that >         pictures of churchill at times look totally different.
>  were these pictures of a double???? or I am just
>       reading too much into this.????

    Possibly. He was known to have a double, but you may be reading
too much into Churchill's different appearance. I don't recall
Mr. Churchill ever using a double to portray himself in any event
that necessitated his participation. You would have to take into
consideration the time they were shot and the circumstances in which
the photos were taken.

Hope this helps.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 8 Mar 1994 14:32:58 EST
From:    Ken Koester <[email-masked]>
Subject: HOME: Nisei "shot to death"?  Please elaborate, Ken K.

On Tue, 8 Mar 1994 12:19:19 -0600 <[email-masked]> said:
>Your chance, Ken.

Well, my silly county library isn't going to be much help here, I'm afraid,
but there is bound to be excellent primary and secondary source material
for the camps at this late date which some kind soul at a university can
probably easily locate.  If memory serves, the Smithsonian exhibit on the
camps of a year or two ago described a particular shooting & perhaps we
have one or two Smithsonian staffers on the list who could comment.
Shooting was not an every day occurence, but it did happen.

Let's face it:  this was a thoroughly reprehensible episode, unjustified
in any way by the facts, as shown by neither state nor private individual
returning the seized property of these unfortunates after the war.  Which,
as far as I am concerned, points to one of the key reasons for the
incarceration, that and simple race hatred.

------------------------------

Date:    Tue, 8 Mar 1994 14:46:48 EST
From:    Ken Koester <[email-masked]>
Subject: Re: Bombing of Dresden /v1, v2

On Mon, 7 Mar 1994 16:03:39 EST Jonah Triebwasser, Adjunct Instructor, Marist Co
>> Anyone know offhand the CEP for a V2?  5 miles?  10?  Pretty bad, in any
>> case.  It's interesting to me that the V2 bombardment came much closer to
>> cracking civilian morale than the Blitz did, even though the actual effect
>> was much less.
>Please translate "CEP". Thank you
>
"CEP" = Circular Error Probable.  It's an imaginary circle within which one
expects 50% of the ordnance to be delivered, centered on the target.  Obviously
the larger the circle, the more inaccurate the weapon.  As a comparison, the
latest ICBMs have a CEP of about 100 meters. . . although, never having
launched one over the polar regions, one wonders at the confidence level in
that measurement (-:

ken koester
[email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 14:57:04 -0500
From:    "John E. Kollar" <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

The 'London Gun' also was not tested for a second reason other
than being bombed, it was discovered after several thousand shells
were made that the shells tended to tumble in flight because
they were not stable enough to endure the high muzzle velocity.
As they tumbled their range of course decreased, and Hitler, though
the project was shelved, told them to finish constructing the less
than half finished gun because it was good at attracting British bombs,
boy Hitler actually did something that worked !?  :{

I DO NOT SUPPORT Hitler-shit  DIE THOUGHT_POLICE

                                                John E. Kollar

------------------------------

Date:    Tue, 8 Mar 1994 14:58:32 -0500
From:    "John E. Kollar" <[email-masked]>
Subject: Re: v3

The gun could not have been totally destroyed in that manner, because
J.V. Jones visited the area after the D-Day invasion and was able to
discern what it was.  Sorry, I hit reply to the previous version before
I read your reply.

------------------------------

Date:    Tue, 8 Mar 1994 14:05:41 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Hitler ancestry........

>        I have read the same thing but can remember the books or
>          author. That was one reason given for HItler's orgins
>        of his final solution.....

Hi bill,

If I may be permitted to throw in what I understand to be the case
with Hitler's ancestry.  It is the Grandfather that is in question,
Alois' father.  It seems Alois' mother worked as a cleaning woman for
a wealthy Jewish professional (don't recall which profession) but
there was some speculation that he was Alois' father and his mother
was an un-wed mother.

His mother's maiden name was Schicklgruber and that is the name he
had until he changed it to Hitler when he (Alois) was in his 20s.

Alois grew up and got into the Zoll (Customs) service and did well
for himself.  He married a couple of times before meeting and
marrying Klara (Adolf's mother) but he had some children before Adolf
one of which survived the war.  She lived in Austria by her Married
last name of Wolff.  I don't recall her first name but could find it
if anyone is interested.  She was taken by the Russians after the war
and returned to Austria in the 1950s.

Hitler's deep hatred of the Jews was subject to much speculation but
the best explanation I have heard was that when Klara Hitler
developed breast cancer and eventually died of it her doctor was
Jewish and was unable to save her life.  Adolf was very close to his
mother and his father had died years before leaving them a small
state pension to live on.  During his teen years Hitler lived with
his mother on this pension and dreamed of being an architect and
artist.  When she died after a protracted and painful fight with
cancer Adolf took it very hard.  He had been totally dependent on her
and now she was gone and he had no one.

In the following years he was found to be completely unsuitable for
training as an architect and his artistic goals had fallen to painting
postcards of famous buildings in Vienna and surrounding cities.  He
would not take a job as he felt that was beneath him.  He was an
artist and a very temperamental one at that.

He moved into a series of flop houses in Vienna during the 1900s just
before the First World War where he associated with the very dregs of
society and was said to be disturbingly vocal about his political
beliefs.  He was being sought after by the Austrian Army which was
trying to conscript him as he had been evading them for a couple of
years when he became of age to serve.  He fled to Bavaria in 1913 and
hid out there until he was again located by the Austrian authorities.
Paperwork was being processed to have him returned by force to
Austria when war broke out and Hitler volunteered for service in the
Bavarian Army.  He was accepted and the Austrians gave up on him.

That about covers the interval between the death of his mother and
WWI (his late teens to age 25).

>       is still unaccountable ???? I beleive it is his teen years
>        from when he was 16 or 17 till 22 or 23???? Supposedly
>         what I remember is that no one knows what he really did
>      or where he was......

He had a friend during that time that lived with him in the flop
houses who wrote a book entitled _I was Hitlers Friend_ or something
like that.  It was a love - hate type relationship with this guy and
he was something of an embarrassment to Hitler in the 1930s.  I don't
recall this guys name either.

Incidentally, during the 1930s and 1940s the SS was charged with
finding all of Hitler's postcards that he painted in his early days.
These works were collected and after the war they eventually ended up
in the hands of museums and collectors.  There was even an exhibition
of them in Florence, Italy (of all places) about two years ago.  It
went largely unnoticed but it seemed a stark contrast for a city
known for the works of daVince, Michaelangelo and Botticelli.

>            Also does anyone remember the controversy with
>         Hitler's number two man..Martin borman....?? He supposedly
>         escaped from Berlin the night HItler took his own life.
>        ??? anyone want to shed more light on this..

In the book _The Bunker_ the author (O'Donnel?) interviewed people who
claim to have seen Bormann and a diplomat who was very tall killed by
shell fire while running to the Wannsee U-bahn station.  The bodies
were not recovered but the interviewee was certain it was them.  If
it is the diplomat I am thinking of you could not mistake him.  He
was 6'9" tall and towered over Hitler and all the rest.  Every few
years they dig up a skull in Berlin while working on the streets and
claim to have fond Bormann.

The "Military Advisor" ran a series of articles that suggested that
Hitler and Bormann actually escaped with Eva Braun on a special
airplane piloted by his personal pilot Hans Baur.  He was supposedly
flown to Spain and then to South America.  If anyone is interested I
can dig them up too for more data.

There is much debate about Bormann's fate.

>            One last thought....In Albert Speers biography
>         "inside the third reich"  Albert brought up one interesting
>           point that when he was named armanents minister, he found
>          the German army had so many different caliber guns
>         that if they had just stuck to certain ones and had
>         mass produced those, they would have done better in the
>          war???????

Maybe so.

>             one last wild thought...........In books I found that
>         pictures of churchill at times look totally different.
>  were these pictures of a double???? or I am just
>       reading too much into this.????
>
>                        bill
>

Got me foxed :-)

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 12:17:21 GMT+800
From:    "Joseph R. BOEKE" <[email-masked]>
Subject: INF: Strategic Bombing of Germany

I am trying to find information on the strategic bombing campaign conducted
by the RAF and USAAF.  So far the day by day accounts of USAAF operations
have been useful, but I'd also like to find a couple of good general
overviews of the campaign and well as micro-detailed information like the
orders of battle and TO&Es for the RAF, USAAF and Luftwaffe squadrons that
took part in the campaign.

That said, I can find many books on the topic (especially when it comes to
the broad sweep of the campaign), but what I am looking for is some advice on
what I should definately read, what I might want to look at, and what I
should avoid like the plague.

I am just begining this research project, so any leads to information sources
would be very much appreciated.

Thanks,

- Joe
  [email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 09:45:56 EST
From:    Ralph Marshall <[email-masked]>
Subject: Middle-east WWII battle fields

   Does anyone know if to what extant the N. African battle fields were
   cleaned-up.   Would there still be wounded tanks (which I would
   imagine would be in good shape as things do not deteriorate as much
   in the arid climes).

   Aldo M. Hubert                     [email-masked]

I can't speak to your specific question, but I know that the Turkish
trains blown up by Lawrence of Arabia are still sitting on the east
coast of Saudi Arabia - I have a picture of my sister standing next to
a rusted but mostly intact tank engine.  However, this is in a very
humid (and salty, due to the gulf) environment - I wouldn't assume
that all of N. Africa is arid.

Ralph Marshall
Investment Systems Developer, The MacGregor Group
[email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 15:21:56 EST
From:    Bill Vasilion <[email-masked]>
Subject: final solution

         Thanks terry........what I meant by the 'final solution'
        is HIlters dislike of the jewish people and how this may during
        this period may have sent him over the edge. I have seen
        references to this...
           that piece on borman was interesting..when did they find
       the skull???? I remember reading about a book about search for
       borman  in some south american country.........

          bill

------------------------------

Date:    Tue, 8 Mar 1994 15:06:38 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: final solution

Hello, Bill!

Thanks for your response.

>          Thanks terry........what I meant by the 'final solution'
>         is HIlters dislike of the jewish people and how this may during
>         this period may have sent him over the edge. I have seen
>         references to this...

     I think Hitler used the Jews as a focus to divert attention from
economic problems or other domestic woes which is a common feature of
totalitarian regimes. Hitler was a very shrewd politician and I think
it must not be forgotten that it was Hitler who was the master
propagandist in the Third Reich. What are your sources that refer to
his being pushed over the edge? I am just curious.

>            that piece on borman was interesting..when did they find
>        the skull???? I remember reading about a book about search for
>        borman  in some south american country.........

    I will have to check to make absolutely certain, but I think it
was in 1973. I have seen pix of it and a comparison of the skull with
a pic of Bormann. There is great similarity.

    You are probably thinking of Ladislas Farago's book "The Fourth
Reich" in which he maintained that Bormann was alive and well living
in South America. Came out in 1974, as best I can remember. I have
the book.

    There may have been others with the same tack that Borman was
living in South America, probably Argentina, but Farago's thesis is
pure garbage.

    Thanks again for the note, and please stay in touch.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 8 Mar 1994 15:11:55 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: HOME: Nisei "shot to death"?  Please elaborate, Ken K.

Hello, Ken!'

> Well, my silly county library isn't going to be much help here, I'm afraid,
> but there is bound to be excellent primary and secondary source material
> for the camps at this late date which some kind soul at a university can
> probably easily locate.  If memory serves, the Smithsonian exhibit on the
> camps of a year or two ago described a particular shooting & perhaps we
> have one or two Smithsonian staffers on the list who could comment.
> Shooting was not an every day occurence, but it did happen.
>
> Let's face it:  this was a thoroughly reprehensible episode, unjustified
> in any way by the facts, as shown by neither state nor private individual
> returning the seized property of these unfortunates after the war.  Which,
> as far as I am concerned, points to one of the key reasons for the
> incarceration, that and simple race hatred.

    Just wanted to say that your last statement is absolutely
correct. Our version of concentration camps to house the Japanese was
a clear case of a violation of due process and a complete
circumvention of the constitution. A terribly regrettable episode.

    Thanks for your comment.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 8 Mar 1994 13:26:12 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: Re: Bombing of Dresden /v1, v2

>As a comparison, the latest ICBMs have a CEP of about 100 meters. . .
>although, never having launched one over the polar regions, one wonders at the
>confidence level in that measurement (-:

Approaching that imaginary "off topic" line, in the days of strictly
magnetic navigation this would obviously be a problem.  These days, with
stellar AND the satellite based Global Positioning System, I don't think
the polar regions are a problem.

Theron P. Keller
[email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 15:28:10 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Amarillo WWII Comemmorative Activities

> Hello, All!
>
> I was asked by the chairman of a community-wide committee here, which
> is devoted to initiating activities to comemmorate the 50th
> anniversary year of the end of WWII. This committee is interested in
> finding out if there are other locations involved in similar
> situations. If so, could any or all of you who are in the know here
> post to me the kinds of activities that will be held or scheduled
> within the very near future? I would greatly appreciate that. Any
> suggestions for such comemmorative activities either projected or
> actively pursured would be most helpful and greatly appreciated.
>
> Thank you very much.
>
> Terry
>
> Terry Moore, Professor of German and French, Amarillo College
> P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
> fax 806-371-5370
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 8 Mar 1994 17:03:16 -0500
From:    James E Irwin <[email-masked]>
Subject: Re: HOME: Nisei "shot to death"?  Please elaborate, Ken K.

In reply to the mail from <[email-masked]>...
-------------------------------------------------------------------------------
>Received: from ubvm.cc.buffalo.edu by dpsc.dla.mil (5.61++/1.34)
>       id AA29981; Tue, 8 Mar 94 15:54:51 -0500
>Message-Id: <[email-masked]>
>Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>   with BSMTP id 3745; Tue, 08 Mar 94 15:39:53 EST
>Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by
> UBVM.CC.BUFFALO.EDU (LMail V1.2a/1.8a) with BSMTP id 3707; Tue,
> 8 Mar 1994 14:43:28 -0500
>Date:         Tue, 8 Mar 1994 14:32:58 EST
>Reply-To: World War II Discussion List <[email-masked]>
>Sender: World War II Discussion List <[email-masked]>
>From: Ken Koester <[email-masked]>
>Subject:      HOME: Nisei "shot to death"?  Please elaborate, Ken K.
>To: Multiple recipients of list WWII-L <[email-masked]>
>In-Reply-To:  Message of Tue,
>              8 Mar 1994 12:19:19 -0600 from <[email-masked]. EDU>
>
>On Tue, 8 Mar 1994 12:19:19 -0600 <[email-masked]> said:
>>Your chance, Ken.
>
>Well, my silly county library isn't going to be much help here, I'm afraid,
>but there is bound to be excellent primary and secondary source material
>for the camps at this late date which some kind soul at a university can
>probably easily locate.  If memory serves, the Smithsonian exhibit on the
>camps of a year or two ago described a particular shooting & perhaps we
>have one or two Smithsonian staffers on the list who could comment.
>Shooting was not an every day occurence, but it did happen.
>
>Let's face it:  this was a thoroughly reprehensible episode, unjustified
>in any way by the facts, as shown by neither state nor private individual
>returning the seized property of these unfortunates after the war.  Which,
>as far as I am concerned, points to one of the key reasons for the
>incarceration, that and simple race hatred.
>
Ken,

By way of adding to your update, on April 13, at Camden County
Community College in Blackwood NJ, Grace Uyehara is to speak
about the camps.  She is a former internee.  I will be glad to
update the list after her talk.  Look for something on April 14.

As an aside to your post, the only Nisei who were imprisoned
came from the West Coast, mainly California.  But, there were
9000+ Japanese, Japanese-Americans in Hawaii.  They weren't
interned.  Interesting, no??

Jim

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-8760
 Philadelphia PA  19101-8419           Autovon 444-8760

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 8 Mar 1994 21:25:42 +0000
From:    WH GREENSLADE <[email-masked]>
Subject: Re: TAC: Italian AT units

I have been doing some reading up on the Italian AT/AA units and the two
battalions you list are incorrect. Indeed there where two Heavy AA/AT Bns,
but the unit numbering is incorrect Ariete 132nd Armoured Division had
31st Hvy AT/AA Bn (88L56 and 90L53) also the Brescia 27th Infantry had the
55th Artillery Regt which had a Bn of 88L56 in it. Littorio 133rd Armoured
Division had the 3rd Mobile Artillery Regt (100L17, 75L27 and 88L56). As
to the 18th AT Bn there was no such unit, and the 29th was a Company no a
Bn and it was the AT Co of the 29th Infantry division "Piedemonte". AS to
weither they could have been AA units it is possible because the 18th AA
is listed as a battery in the 1st AA Regt. And the 29th was a mobile Bn in
the 3rd AA Regt. Reference Italian Order of Battle 1940-44. W.Victor Madej
(ed) Valor Pub 1990.

 W.Greenslade

------------------------------

Date:    Tue, 8 Mar 1994 14:38:52 -0800
From:    Jim Benn <[email-masked]>
Subject: Re: GAME: Simulations

I've been calling Avalon Hill every month for the past six months about
the DOS version on THIRD REICH; it was supposed to be out several months
ago; now they're saying April 94.

------------------------------

Date:    Tue, 8 Mar 1994 15:24:54 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: INF: Strategic Bombing of Germany

Couple of good ones from the RAF/RCAF perspective:
                REAP THE WHIRLWIND, by Spencer Dunmore
                RIGHT OF THE LINE, by John Terraine

Excellent overview of USAAF/ RAF efforts:
                THE ALLIED BOMBER WAR, 1939-45, by Maurice Harvey.

Well-balanced study of Sir Arthur Harris:
                'BOMBER' HARRIS, by Dudley Saward
who also wrote a definitive study of the use of radar in bombers:
                THE BOMBER'S EYE, by Group Captain Dudley Saward

You could also check, THE U.S. BOMBING SURVEY
and... THE TURN OF TIDE, by Arthur Bryant.

------------------------------

Date:    Tue, 8 Mar 1994 18:23:48 EST
From:    Robert E George <[email-masked]>
Subject: BIOG: Missing Years in Hitler's Life??

>            Does anyone know if a certain period of HItler's life
>       is still unaccountable ???? I beleive it is his teen years
>        from when he was 16 or 17 till 22 or 23???? Supposedly
>         what I remember is that no one knows what he really did
>       or where he was......

     I have read Toland and Shirer (sorry, neither is committed to
memory :-) ) and have often felt that the immediate post-WWI period
of Hitler's life is dealt with in extremely sketchy terms. This time
is of considerable historical significance, since it marks Hitler's
entry into the profession of politics (as some sort of 'political
education officer' in the Reichsheer) .

     Robert George

------------------------------

Date:    Tue, 8 Mar 1994 18:27:10 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: ADMIN: Demise of Listowner...

I've received an ultimatum from my doctors. I have to give up tending the
list, or give up school. After a "mad moment" I made the sensible decision.

We now have two options, find someone to take over the list, or close it
down. Anyone who want to take over the list-tending duties should send me
private e-mail. Prospective tenders should have a robust mailbox and the
patience of Job. Knowledge of Unix is not critical, but you should have
a fair amount of experience with the Bitnet/Internet to puzzle out some
of the more bizarre messages.  I will be available as a "consultant" until
you've gotten the system down.

Larry J

[email-masked]; Listowner: WWII-L; Moderator: BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Wed, 9 Mar 1994 09:36:01 AEST
From:    [email-masked]
Subject: WEAP: Peenemunde, V2 etc

Terry,

>   Focke-Wulf Projects
>
>Rotary Wing Ramjet Fighter

This sounds interesting! Do you have some more description about this
project?

Thanks,
Wilber.

+------------------------------------------------------------------------+
|Wilber WILLIAMS                            [email-masked]      |
|Prentice Centre                            Telephone : +61 7 365 4232   |
|The University of Queensland               Facsimile : +61 7 365 4477   |
|Brisbane Qld 4072  AUSTRALIA                                            |
+------------------------------------------------------------------------+

------------------------------

Date:    Tue, 8 Mar 1994 15:42:12 -0600
From:    [email-masked]
Subject: Re: HOME: Nisei "shot to death"?  Please elaborate, Ken K.

Ken,

     When you refer to the Nisei detention centers as "conentra-
tion camps" and then say Nisei were shot to death there, it leaves
the impression of mass, Katyn-like killings.  Instead, the truth of
it seems to be that a few inmates were shot and killed.

     Why?  Were they trying to escape?  attack others?  Please
specify.

     Your suggestion that about 10,000 Japanese-Americans joined
the Army to escape the camps is also offensive, if their purpose was
to serve their/our? Country to prove their loyalty to their
frightened countrymen/-women (and help beat the Axis).  Japanese-
Americans are fiercely (and rightly) proud of the exploits of the
442nd "Go For Broke!" Infantry Regiment.  I wouldn't suggest to a
442nd vet (or one of his descendants) that he joined up to
escape the hardships of the camps and desert his loved ones, if I
were you.  (!)

     While it is true that German-Americans and Italian-Americans
weren't tossed into internment camps, Pearl Harbor was a JAPANESE
attack, and the Rape of Nanking and other Japanese atrocities had
been known/realized well before the war.

     The anti-Japanese fear/hysteria is entirely understandable.
It is unfortunate that loyal Americans were victimized in the
reaction, but now we all know the injustice/tragedy of it and
maybe can avoid repetitions.

     However, exaggerating what did happen by referring to the
camps as "concentration camps" or by denigrating the patriotism
of the Japanese-Americans who flocked to the Colors, does not
help the truthful learning of that unhappy lesson.

     You aren't a history teacher, are you?

Lou Coatney, WIU

------------------------------

Date:    Tue, 8 Mar 1994 19:13:06 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: ADMIN: Intro to WWII-L (no new items)

Revision: 1 November 93
------------------------------------------------------------------------------
Welcome to WWII-L, a list dedicated to the discussion of the
greatest cataclysm of the Twentieth century (and, hopefully,
the last.)

I'm Larry W. Jewell and I'll be listowner until further
notice.  I can be reached at the addresses listed at the end
of this notice.

WWII-L will be self-moderated.  This means that each of you
will always try to remember that there is a human being on the
other end of the net, and the "Golden Rule" is rule number
one!

Our subject is HUGE and not everyone will be interested in
everything that moves over the mails.  To ease YOUR burden of
sorting the items you wish to read I offer the following
"flags".  They will go FIRST on the Subject: line.
(This section will be enforced when traffic get heavy, otherwise
members may use their discretion on the matter.)

EDU (For discussion of aspects of teaching about the war.)
SCI (for discussion of science and technology, may overlap
     with WEAP)
WEAP ( for talk of weapons, useage of weapons, and "My favorite
       weapon.")
POL (Political discussions, such as the effects of the Yalta
     Conference)
TAC (Tactical and Strategic discussions, "Island hopping vs.
     Single axis")
REF (References, review, where-to-buy, etc.)
INF (Tables of Organization, raw data, chronologies, etc.)
DOC (Reproductions of documents, Declarations of War,
     Speeches, Treaties, etc.)
GEN ("Let's find a category for this.")
TRV (For you trivia buffs. Try to stump everyone.)
VET (For reunions, VA announcements, Legislation affecting veterans)
HOME (For discussions of events on the "Homefront".  To help distinguish
      WHICH homefront we're talking about, use the following format:
      HOME:US for the U.S.A.,
      HOME:GER for Germany, and so forth.)
NOST (For Nostalgia items, such as trips to battle sites, historical
      recreations, museum information, where to buy badges and hats, etc.)
ADMIN (For listowner use, to post introduction and related material.
       Responses to article are welcome, but only listowner should originate
       an "ADMIN" article.)
WANT (For trading, suggestion on stores worth visting, etc.  Please offer to
      send more information via e-mail rather than posting an entire inventory.)
MEDIA (To review and report tv and other media "events".)
NEWS (For reproductions of newspaper, magazine, and other articles from the
      period under discussion.  Present day news items should be post under
      "MEDIA".
ARC  (For discussion of on-line resources and materials, such as those avail-
      able via ftp or gopher.  Discussion of the WWII-OLA (On-Line Archives)
      should be posted under this flag.))
TROUBLE (Error messages from a site or address. Last chance to contact me
      before I'm forced to delete you! Anyone who knows the member in question
      is urged to contact them and have the problem corrected.)

Some items will overlap, of course, but the main thrust of the item
should be clear.  Try not to ask so many questions in a single post
that the flags become inoperative.  Several short posts are preferable
to one long one, and are easier to answer and quote.  You should change
the flag in the subject line if the thread takes a new direction.  If
you reply to a posting which didn't have a flag, please insert the proper
flag.  (This can help categorize the subject for people who have to down-
load the mail via slow modem, one of the main reasons for having the flags
at all.)

You'll be hearing from me if you "forget" this system.  I also
solicit additions to this list.  Please keep this table handy
until you're comfortable with the flags.

Abbreviations are another subject that needs attention.  While many of us
will be comfortable with the most arcane and obscure acronyms and abbreviations
many of the readers of this list are here to learn more about the war and
will have trouble decyphering your articles if they are packed with "LAH",
"CinCUS", "StuG III", etc.  PLEASE expand these terms at least once in your
post.  Similarly, since this list is primarily in English, could we please
translate the "foreign" terms?  A long discussion on "Kido Butai" or "Wacht-
am-Rhine" without an explantion of the terms isn't polite if we exclude part
of the list because they have no clue as to the meaning of the terms.

Now we come to the REALLY hard part.

Some subjects have been beaten to death, and I KNOW that they'll
come up almost as soon as the group gets started.  To save us
all time, I'll ask that the following subjects be covered by
private mail (in other words, talk to someone who CARES.)  I'm
not judging the validity of anyone's arguments one way or the
other in these subject, just that I have yet to see one person
change their mind about them.

1. The Holocaust
2. Did Roosevelt Know About The Coming Attack on Pearl Harbor?
3. (Watch this space...)

One last item, STATE YOUR REFERENCES!  You're in tough company
here.  Some of the folks in this list are VERY sharp, and
you'll end up with egg on your face if you haven't done your
homework.

Normally the listserv will want you to subscribe from you own account rather
than having me add you to the list.  This allows the software to confirm
mailing routes as I don't always get your full address in the mail.

Contact me if listserv gives you any problems and we'll seek a solution.

SUBSCRIPTION INFOMATION:

ALL Messages are to go to:

[email-masked] (internet)
listserv@ubvm                (bitnet)

Send the following commands  in the body of the message.

To SUBSCRIBE:

subscribe wwii-l (your name)

To UNSUBSCRIBE:

unsubscribe wwii-l

To turn mail off for a period without unsubscribing:

set wwii-l nomail

To turn mail back on when ready:

set wwii-l mail

To Digest (have all postings sent in one mailing per day):

set wwii-l digest

To restore normal mail (undigest the list.)

set wwii-l mail

To confirm that your posting has been sent to the list:

set wwii-l ack

To get a copy of your posting sent to you:

set wwii-l repro

(Ack will send you a note saying "your file has been succesfully distributed,
and repro will send a copy back to you of your posting..

To retrieve logfiles for WWII-L send mail to [email-masked] or
                                             listserv@ubvm (for bitnet)

with this message in the body:

get wwii-l log9207c

This file will contain all the postings sent to the list in the third week
of July.

The files are held for two months and broken down by seven day periods (which
usually don't coincide with the calendar "week".  Thus you might see this
kind of entry

WWII-L LOG9207A  (for 01-07 July, 1992)
WWII-L LOG9207B  (for 08-14 July, 1992)
WWII-L LOG9207C  (for 15-21 July, 1992)

You can also get the files by ftp if you have access.  FTP into ubvm.cc.buffalo.
edu and CD to WWII-L.  The files are in ascii format and the machine is case
sensitive.

If I haven't suffciently confused you, send me e-mail and I'll finish the job:-)

Larry J
Date:         Wed, 16 Sep 1992 18:06:11 CDT
From: DONALD NEWCOMB <[email-masked]>
Subject:      Getting back articles and the database

From:Larry Jewell <[email-masked]>
Larry,
  One of the "niftiest" features of the listserver is the database
search. This allows the user to search for any subject and print
either an index of the "hits" or the articles themselves. For
instance if you mail the command sequence below to "[email-masked]"
or "[email-masked]" it will send you an index of all
articles in the archive that deal with weapons (the WEAP: tag).
_
//Job
Database Search DD=Rules
//Rules DD *
sel * in wwii-l where subject contains ("weap:")
index
/*
_
If you change the word "index" to "print" it will return you a copy
of the articles themselves. I think you can start with the listserv
"help" command and find a complete set of instructions  for using the
database. The complete instructions are very complex and should only
be tackled by someone with experience with data searching experience.

Donald R. Newcomb - Univ. of Southern Mississippi - Gulf Park
   <[email-masked]>

Enough talking.  I can be reached at the following addresses;

Larry W. Jewell                      [email-masked]
2501 Soldier's Home Rd. #58B         JEWELLL@PURCCVM
W. Lafayette, IN, 47906-3571
(317)496-3234

#Larry W. Jewell (ex-USN)  WWII-L Listowner   [email-masked]     #
#"Sunday's horoscope is noteworthy because of its strange, sudden and wholly#
#unpredictable and inexplicable occurrences, affecting all phases of life." #
#--"Your Horoscope," L.A. Evening Herald Express, Saturday, Dec. 6, 1941.   #

------------------------------

Date:    Tue, 8 Mar 1994 12:34:18 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Calling a club a spade?

>
> Sid,
>
>      When referring to the American internment (or detention)
> camps for Japanese-Americans, please call them so.
>
>      Calling them "concentration camps" -- with the exterminatory
> connotations that carries, is inaccurate (if not rather dishonest).
>
>
> Steve,
>
>      It is my understanding that large numbers of Boer women and
> children died in the British concentration camps in South Africa,
> during the Boer War.  If that is true, they cannot be likened to
> the American internment/detention camps for Nisei.

That seems a dubious distinction at best.  More people were killed in
the Lubyanka and the Butyrki than in Alcatraz and Folsom.  Does that
mean that the latter two aren't prisons?

------------------------------

Date:    Tue, 8 Mar 1994 12:42:14 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: GEN: AMERICAN concentration camps?  Wrong!!

>         I completely agree that we should differentiate between the
> general occurrences of concentration camps and the death camps. But I
> choose not to put my head in the sand with euphemisms -- a spade is a
> spade.

I agree completely.  Words DO mean things, popular opinion notwithstanding.

Death camps are a subset of concentration camps.  Manzanar was a concentration
camp.  The absence of "showers" and crematoria does nothing to change that.

------------------------------

Date:    Tue, 8 Mar 1994 14:02:26 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Hitler ancestry........

>
>        I have read the same thing but can remember the books or
>          author. That was one reason given for HItler's orgins
>        of his final solution.....
>
>            Does anyone know if a certain period of HItler's life
>       is still unaccountable ???? I beleive it is his teen years
>        from when he was 16 or 17 till 22 or 23???? Supposedly
>         what I remember is that no one knows what he really did
>       or where he was......

I believe that Michael Moorecock or some other fantasy writer wrote
a story about this period, called "Young Adolf" or something similar.
I've got it packed away in a box somewhere.

>            One last thought....In Albert Speers biography
>         "inside the third reich"  Albert brought up one interesting
>           point that when he was named armanents minister, he found
>          the German army had so many different caliber guns
>         that if they had just stuck to certain ones and had
>         mass produced those, they would have done better in the
>          war???????
>
Actually, the Germans were one of the BETTER ones in this regard, about on
a par with the US and Soviets.  They had:

Smallarms
7.92x57mm
9x19mm
7.65mm Browning
7.63x25mm (Small quantities)
7.92x33mm

Artillery
20mm (various types)
37mm
40mm
50mm
75mm
128mm
150mm
150+mm

This isn't too bad in comparison to the US:

Smallarms
.30-06
.30 Carbine
.45acp
.38special
.380acp (General Officers' pistols)

Artillery
20mm (various)
37mm
40mm
57mm
75mm
105mm
155mm
175mm
8"

------------------------------

Date:    Tue, 8 Mar 1994 14:03:57 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Calling a club a spade?

> Death rates for the Nisei were elevated:  they didn't get proper food,
> proper shelter, or proper medical care, and occasionally they were just
> shot to death.  You would have preferred combat to living in one, as
> did 10,000 or so who served in Europe in the Nisei units.  They were
> better than Auschwitz, but that isn't saying much.

And they would have been WRONG had they been exact duplicates of San Simeon.

------------------------------

Date:    Tue, 8 Mar 1994 19:07:51 -0600
From:    [email-masked]
Subject: Alcatraz vs. Lubyanka:  No difference?

You really can't see the difference between the two,
  Christopher?  (What really shakes me is that you may
  be typical.)

One is for criminals, convicted as such after due process.
  The other was(/is?) for POLITICAL prisoners, regardless of
  due process.

One was the scene of innumerable political EXTERMINATIONS.  The
  other was for (a finite number of) legal executions.

Amazing.

Lou

------------------------------

Date:    Tue, 8 Mar 1994 19:12:55 -0600
From:    [email-masked]
Subject: UNinterned Hawaiian Nisei

Jim,

     Many of the Pearl Harbor dockworkers (who, among other
things, miraculously repaired YORKTOWN in time for her final
performance in the Battle of Midway) were Nisei.

Lou Coatney, WIU

------------------------------

Date:    Tue, 8 Mar 1994 19:15:48 -0600
From:    [email-masked]
Subject: Re: ADMIN: Demise of Listowner...

I'd volunteer, Larry, but I'm not sure where I'll be after
  June 30.

You've done a magnificent job, exercising good judgement with
  good humor.

Well done.

Lou Coatney, Western Illinois University Library

------------------------------

Date:    Tue, 8 Mar 1994 21:39:16 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: Hitler ancestry........

>
>             one last wild thought...........In books I found that
>         pictures of churchill at times look totally different.
>  were these pictures of a double???? or I am just
>       reading too much into this.????
>
>                        bill
Prof. Martin Gilbert (Churchill's official biographer) makes no mention*
of a double although there is a persistent story in other texts of
Churchill's war speeches in Parliament being read on the BBC radio
by actor Norman Shelley because Winston was too busy to go to the
studio. The most likely explanation regarding the varying photos
is that Churchill's health took the occasion dip during the war
(slight stroke, a few heart scares, pneumonia) but due to his
remarkable constitution, he bounced back!
(*No mention that I can recall at the moment!) For further information
I suggest you read "Churchill: Taken from the Diaries of Lord Moran"
who was Churchill's physician and who wrote a controversial tell-all
book right after Sir Winston's death.

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 22:02:43 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: ADMIN: Demise of Listowner...

> I've received an ultimatum from my doctors. I have to give up tending the
> list, or give up school. After a "mad moment" I made the sensible decision.
>
> We now have two options, find someone to take over the list, or close it
> down. Anyone who want to take over the list-tending duties should send me
> private e-mail. Prospective tenders should have a robust mailbox and the
> patience of Job. Knowledge of Unix is not critical, but you should have
> a fair amount of experience with the Bitnet/Internet to puzzle out some
> of the more bizarre messages.  I will be available as a "consultant" until
> you've gotten the system down.
>
> Larry J
>
>
Larry - I don't have the requisite expertise and I'm not volunteering;
just want to say how much I have enjoyed the list and how much I have
appreciated your stewardship. Regards - Jonah

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

Date:    Tue, 8 Mar 1994 23:36:40 -0500
From:    William Eldridge <[email-masked]>
Subject: Sound Weapon

Ken Koester writes:

> I've actually seen a photograph of a secret weapon consisting of a
> giant speaker/sound system that literally blasted attacking soldiers
> to bits. It got a few tests on the eastern front, but the Germans
> never deployed it because, well, it was several stories high & took
> several days to erect before an attack.  Not a very feasible weapon,
> but it did apparently take out nearly a company at a blast in its tests.

Ken, please provide any more information on this strange scheme that you
can. Has anyone else on the list ever heard of this? What kinds of sounds
at what frequencies were employed? Given that there's no such thing as a
perfectly unidirectional speaker, how were the weapon's operators and
other German forces supposed to avoid being "blasted"?

I sometimes teach a course entitled "Music and Technology", with one unit
devoted to the use of music technology as a weapon (propaganda such as the
WWI British playing Bulgarian music on Victrolas to Bulgarians in opposing
trenches, psychological warfare such as the U.S. Army bombarding Noriega
with Nancy Sinatra, etc.). If anyone can point me toward interesting uses
of music/sound technology in WWII, I would be grateful.

-- Bill Eldridge

------------------------------

End of WWII-L Digest - 7 Mar 1994 to 8 Mar 1994
***********************************************